{
    "03a5b281ecd842b947b71e29e4043238e54897b7": {
        "string": "XpdftoText gereedschap"
    },
    "dbc9bf3601cbc6b7176bc1650a85be05bb02c5af": {
        "string": "Geconverteerd bestand"
    },
    "738b8b9ce24139e6b96c7d7f8bfea3f2cae27afd": {
        "string": "Indieningsformulier"
    },
    "edf9392030c82bb88961aec58cb2b514130f9bc0": {
        "string": "Met dit formulier kunt u een PDF-bestand aan het hulpprogramma pdftotext voorleggen om de tekst handmatig te extraheren. Het biedt geavanceerde opties die niet beschikbaar zijn via de bijlage caching functie. Na een succesvolle conversie kan een bestand met de uitgepakte tekst boven dit formulier worden gedownload."
    },
    "2c3cafa4db3f3e1e51b3dff4303502dbe42b7a89": {
        "string": "Bestand"
    },
    "c4906c7f5668a52b1baa3fde9b05def531452f68": {
        "string": "Eerste pagina om te zetten"
    },
    "e2eec6535948073c80b7587cbbb4cf17e0cf0108": {
        "string": "Laatste pagina om te converteren"
    },
    "a7b93d2128e820f861fc8dfccd9f5521e89ad21f": {
        "string": "Modus"
    },
    "67d888c850f6f0b429eb54238ef3fc71987d5708": {
        "string": "Karakter toonhoogte (in punten)"
    },
    "0c77ccde2c66ce57bba0cc91daa39527e497627d": {
        "string": "Regelafstand (in punten)"
    },
    "97015643852452890605d66bf21a59897f4ff770": {
        "string": "Uitgeknipte tekst omleiden na bedekte inhoud"
    },
    "bc24411c8e7a74957d9c64d8863c40fa02a1df01": {
        "string": "Geen diagonale tekst"
    },
    "72b0b9b390f9c1ea58c36622e571290be5a7dc9a": {
        "string": "Voeg geen pagina-einden in"
    },
    "aec86c4b0c761576dc7d21c9c4bc7df5dbe2de4f": {
        "string": "Marge links (in punten)"
    },
    "693c595d011de96b6340aabf8966c3cf852d0d8e": {
        "string": "Marge rechts (in punten)"
    },
    "a765d6a4aea6a78705bfd38d14ec31d7aaf0f58d": {
        "string": "Marge top (in punten)"
    },
    "f189234bb14b289831176ce7753962c3d89a2f6f": {
        "string": "Marge onderaan (in punten)"
    },
    "9f04b87951562ed5c6fd044b52de9249e1b64c67": {
        "string": "Wachtwoord eigenaar"
    },
    "cf41fe5a25c05cb2052a7745910b99942b33fd73": {
        "string": "Wachtwoord gebruiker"
    },
    "addf8b0b5ab1ee9c6be943f0c19009069d867bc4": {
        "string": "Sommige binaries van XpdftoText plugin hebben de executable bit nodig. Voeg het toe met chmod. De volgende commando's zouden het moeten doen:"
    }
}